﻿@{
    Layout = null;
    //Signup
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Index</title>
    <link href="@Url.Content("~/Content/bootstrap.css")" rel="stylesheet" type="text/css" />
    <script src="@Url.Content("~/Scripts/modernizr-1.7.min.js")"></script>
</head>
<body>

    <div class="signup">
        <div class="jumbotron">
            <fieldset>
                <legend>Sign Up @ViewBag.aaa</legend>

                @using (Ajax.BeginForm("Index", "Signup", new AjaxOptions { UpdateTargetId = "divInterestDeatils" }))
                {
                    @Html.ValidationSummary(true)

                    <div class="form-horizontal">
                        <div class="form-group">
                            <label for="inputEmail" class="col-lg-2 control-label">Name</label>
                            <div class="col-lg-10">
                                <input name="txtname" type="text" class="form-control" id="inputName">
                            </div>
                        </div>

                        <div class="form-group">
                            <label for="inputEmail" class="col-lg-2 control-label">Email</label>
                            <div class="col-lg-10">
                                <input name="txtemail" type="text" class="form-control" id="inputEmail" placeholder="Email">
                            </div>
                        </div>
                        <div class="form-group">
                            <label for="inputPassword" class="col-lg-2 control-label">Password</label>
                            <div class="col-lg-10">
                                <input name="txtpass" type="password" class="form-control" id="inputPassword" placeholder="Password">
                            </div>
                        </div>
                        <div class="form-group">
                            <label for="inputEmail" class="col-lg-2 control-label">Address</label>
                            <div class="col-lg-10">
                                <input name="txtAddress" type="text" class="form-control" id="inputAddress">
                            </div>
                        </div>
                        <div class="form-group">
                            <label for="inputEmail" class="col-lg-2 control-label">Contact</label>
                            <div class="col-lg-10">
                                <input name="txtContact" type="text" class="form-control" id="inputContact">
                            </div>
                        </div>
                        <div class="form-group">
                            <div class="col-lg-10 col-lg-offset-2">
                                <button type="button" class="btn btn-primary">Cancel</button>
                                <button type="submit" class="btn btn-primary">Register</button>
                            </div>
                        </div>
                        <h4><div class="text-success" id="divInterestDeatils"></div></h4>
                        
                    </div>
                }
            </fieldset>
        </div>
    </div>

    <script src="~/Scripts/jquery-2.1.1.js"></script>
    <script src="@Url.Content("~/Scripts/jquery.unobtrusive-ajax.min.js")" type="text/javascript"></script>
    <script src="~/Scripts/bootstrap.min.js"></script>
</body>
</html>

